html{
	font-size: 14px;
}

body{
	font-family: 'Open Sans', Helvetica, Arial, serif;

	color: #656565;
}

.clearfix{
	display: inline-block;
	display: block;
	zoom: 1;
}

.clearfix:after{
	display: block;
	visibility: hidden;
	clear: both;

	height: 0;

	content: '.';
}

svg:not(:root),
symbol,
image,
marker,
pattern,
foreignobject{
	overflow: visible !important;
}

p,
a,
span,
input,
textarea,
label,
h1,
h2,
h3,
h4,
h5,
li,
td,
div{
	word-wrap: break-word;
}

p span,
p a,
a span,
a a,
span span,
span a,
label span,
label a,
h1 span,
h1 a,
h2 span,
h2 a,
h3 span,
h3 a,
h4 span,
h4 a,
h5 span,
h5 a,
li span,
li a,
td span,
td a,
div span,
div a{
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
}

a{
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
}

a:hover{
	color: #547dab;
}

h1,
h2,
h3,
h4,
h5,
.h1,
.h2,
.h3,
.h4,
.h5{
	font-family: 'Open Sans';
}

h1,
.h1{
	font-size: 2.55rem;
}

h2,
.h2{
	font-size: 2.2rem;
}

h3,
.h3{
	font-size: 1.7rem;
}

h4,
.h4{
	font-size: 1.25rem;
}

h5,
.h5{
	font-size: 1rem;
}

/*
Icon classes can be used entirely standalone. They are named after their original file names.

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/

.sprite-next{
	width: 32px;
	height: 45px;

	background-image: url('../img/sprite.png');
	background-position: 0 0;
}

.sprite-prev{
	width: 32px;
	height: 45px;

	background-image: url('../img/sprite.png');
	background-position: -32px 0;
}

.popup{
	position: relative;

	display: none;

	width: 90%;
	max-width: 380px;
	margin: auto;
	padding: 20px;

	background-color: #fff;
}

.popup .mfp-close{
	font-size: 0;
	line-height: 0;

	top: 7px;
	right: 7px;

	width: 30px;
	height: 30px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	opacity: 1;
}

.popup .mfp-close:hover{
	opacity: .5;
}

.popup_team{
	max-width: 966px;
	padding: 0;
}

.mfp-content .popup{
	display: block;
}

/* magnific popups settings for fade effect */

.mfp-fade.mfp-bg{
	-webkit-transition: all .3s ease-out;
	     -o-transition: all .3s ease-out;
	        transition: all .3s ease-out;

	opacity: 0;
}

.mfp-fade.mfp-bg.mfp-ready{
	opacity: .8;
}

.mfp-fade.mfp-bg.mfp-removing{
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content{
	-webkit-transition: all .3s ease-out;
	     -o-transition: all .3s ease-out;
	        transition: all .3s ease-out;

	opacity: 0;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content{
	opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content{
	opacity: 0;
}

.btn{
	-webkit-box-shadow: none;
	        box-shadow: none;
	text-shadow: none;
}

.btn-default{
	max-width: 100%;

	white-space: normal;
}

.btn-primary{
	font-size: 16px;
	font-weight: 600;

	max-width: 100%;
	padding: 12.5px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	white-space: normal;
	text-transform: uppercase;

	color: #fff;
	border: none;
	border-radius: 4px;
	background: #376ea3;
}

.btn-primary:hover{
	background: #4b88c2;
}

.svg-icon{
	font-size: 0;

	width: 100%;
	height: 100%;
}

.svg-icon svg{
	width: 100%;
	height: 100%;
}

.form-control{
	height: 36px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	border: none;
	border-radius: 0;
	background-color: #fff;
}

.form-control:focus{
	-webkit-box-shadow: inset 0 -3px 0 #71a3d4;
	        box-shadow: inset 0 -3px 0 #71a3d4;
}

textarea.form-control{
	height: 86px;
	padding-top: 11px;

	resize: none;
}

.pages{
	position: fixed;
	z-index: 1000;
	right: 0;
	bottom: 0;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    flex-direction: column;

	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}

.pages.active .pages__menu{
	display: block;
}

.pages__toggle{
	display: inline-block;

	padding: 5px;

	cursor: pointer;

	background-color: rgba(0, 0, 0, .5);
}

.pages__toggle .bar{
	width: 20px;
	height: 1px;
	margin-bottom: 4px;

	background-color: #fff;
}

.pages__toggle .bar:last-child{
	margin-bottom: 0;
}

.pages__menu{
	display: none;

	margin: 0;
	padding: 0;
	padding: 5px 10px;

	list-style: none;

	text-align: right;

	background-color: rgba(0, 0, 0, .5);
}

.pages__menu li{
	margin-bottom: 0;
}

.pages__menu li:last-child{
	margin-bottom: 0;
}

.pages__menu a{
	color: #fff;
}

.header{
	position: relative;
	z-index: 10;
}

.header .container{
	position: relative;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	border-bottom: 2px solid #376ea3;
	background-color: #fff;
}

.header__logo{
	margin-right: 21px;
	padding: 20px 15px;
}

.header__logo img{
	max-width: 100%;
}

.header__menu{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0;
	padding: 0;

	list-style: none;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.header__menu	> li{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.header__menu	> li	> a{
	line-height: 1.2;

	position: relative;
	z-index: 1;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	padding: 37px 13px;
	padding-bottom: 5px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	text-align: center;

	color: #376ea3;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.header__menu	> li	> a:before{
	position: absolute;
	right: 0;
	bottom: -13px;
	left: 0;

	display: block;

	width: 26px;
	height: 26px;
	margin: auto;

	content: '';
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	-webkit-transform: translateY(-10px);
	    -ms-transform: translateY(-10px);
	        transform: translateY(-10px);

	opacity: 0;
	border-radius: 50%;
	background: url('../img/svg_original/icon-tooth.svg'), #376ea3;
	background-repeat: no-repeat;
	background-position: center center;
}

.header__menu	> li.has-dropdown	> a:after{
	position: absolute;
	right: -1px;
	bottom: 12px;
	left: 0;
	display: block;
	width: 11px;
	height: 11px;
	margin: auto;
	content: '';
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	background: url('../img/icon-dropdown-arrow.svg') no-repeat;
}

.header__menu-toggle{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    flex-direction: column;

	padding: 15px;
	padding-right: 14px;

	cursor: pointer;

	border-right: 1px solid #e6f0fa;

	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.header__menu-toggle .bar{
	width: 28px;
	height: 3px;
	margin-bottom: 5px;

	border-radius: 5px;
	background-color: #376ea3;
}

.header__menu-toggle .bar:last-child{
	margin-bottom: 0;
}

.header__menu-close{
	position: fixed;
	z-index: 101;
	top: 0;
	top: -9999px;
	right: 0;

	width: 45px;
	height: 45px;

	cursor: pointer;
	-webkit-transition: opacity .2s ease, top .2s 0s ease;
	     -o-transition: opacity .2s ease, top .2s 0s ease;
	        transition: opacity .2s ease, top .2s 0s ease;

	opacity: 0;
}

.header__menu-close.active{
	top: 0;

	-webkit-transition: opacity .2s .2s ease, top 0s 0s ease;
	     -o-transition: opacity .2s .2s ease, top 0s 0s ease;
	        transition: opacity .2s .2s ease, top 0s 0s ease;

	opacity: 1;
}

.header__dropdown{
	position: absolute;
	top: -9999px;

	width: 135px;
	margin: 0;
	padding: 0;
	padding: 22px 15px;

	list-style: none;

	-webkit-transition: top 0s .2s ease, opacity .2s ease;
	     -o-transition: top 0s .2s ease, opacity .2s ease;
	        transition: top 0s .2s ease, opacity .2s ease;

	opacity: 0;
	background-color: #376ea3;
}

.header__dropdown li{
	margin-bottom: 9px;
}

.header__dropdown li:last-child{
	margin-bottom: 0;
}

.header__dropdown a{
	color: #fff;
}

.header__dropdown a:hover{
	text-decoration: none;

	opacity: .5;
}

.header__right{
	text-align: right;
}

.header__phones{
	position: relative;

	margin-bottom: 6px;
	padding-top: 2px;
}

.header__phone{
	font-family: 'Merriweather';
	font-size: 14px;
	line-height: 1.15;

	letter-spacing: -1px;

	color: #71a3d4;
}

.header__phone span{
	font-size: 20px;

	margin-left: 5px;

	color: #376ea3;
}

.header__phone a{
	color: inherit;
}

.header__phone a:hover{
	text-decoration: none;
}

.header__phone-icon{
	position: absolute;
	top: 9px;
	left: 8px;

	width: 22px;
	height: 17px;

	fill: #99bee4;
}

.header__address{
	font-size: 14px;
	line-height: 1.2;
}

.header__address_sub{
	font-size: 12px;

	color: #a1a1a1;
}

.header .social{
	position: absolute;
	right: 1px;
	bottom: -53px;
}

.main{
	margin-top: -92px;
}

.main__slider.slick-slider{
	margin-bottom: 0;
}

.main__slide{
	height: 710px;

	background-position: center top;
	background-size: cover;
}

.main .slick-dots{
	bottom: 39px;
}

.main .slick-dots li{
	width: 9px;
	height: 9px;
	margin: 0 15.5px;
}

.main .slick-dots li button{
	width: 9px;
	height: 9px;
	padding: 0;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	opacity: .5;
	border-radius: 50%;
	background-color: #fff;
}

.main .slick-dots li button:before{
	display: none;
}

.main .slick-dots li.slick-active button{
	opacity: 1;
}

.recall{
	position: relative;
}

.recall:before,
.recall:after{
	position: absolute;
	top: 0;
	left: 0;
	left: 0;

	width: 50%;
	height: 100%;

	content: '';

	background-color: #376ea3;
}

.recall:after{
	z-index: 0;
	right: 0;
	left: auto;

	background-color: #fef2dd;
}

.recall .container{
	position: relative;
	z-index: 1;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.recall__left{
	position: relative;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	width: 54%;
	padding-right: 250px;

	background-color: #376ea3;

	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.recall__left:before{
	position: absolute;
	top: 0;
	right: -40px;

	width: 50px;
	height: 100%;

	content: '';

	background: url('../img/bg-triangle.svg');
	background-position: center right;
	background-size: cover;
}

.recall__left:after{
	position: absolute;
	top: 0;
	right: 12px;

	display: block;

	width: 192px;
	height: 180px;

	content: '';

	background: url('../img/icon-recall.png');
}

.recall__right{
	width: 50%;

	background: #fef2dd;
}

.recall__title{
	font-family: 'Merriweather';
	font-size: 30px;
	line-height: 1.4;

	margin: 0;

	text-align: right;
	text-transform: uppercase;

	color: #71a3d4;
}

.recall__title span{
	font-size: 30px;

	display: block;

	color: #fff;
}

.recall__form{
	padding-top: 17px;
	padding-bottom: 17px;
}

.recall__form p{
	margin-right: 20px;
	margin-bottom: 0;

	text-align: right;
	text-transform: uppercase;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.recall__form .form-group{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 10px;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.recall__form .form-group:last-child{
	margin-bottom: 0;
}

.recall__form .form-control{
	width: 367px;
}

.recall__form .btn{
	width: 367px;
	margin-top: 5px;

	text-align: center;
}

.section{
	padding-top: 47px;
}

.section__title{
	font-family: 'Merriweather';
	font-size: 34px;
	font-weight: 300;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 37px;

	text-align: center;

	color: #376ea3;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.section__title:before,
.section__title:after{
	height: 1px;

	content: '';

	background-color: #fef2dd;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.section__title span{
	position: relative;

	padding: 0 20px;
}

.section__title span:before{
	position: absolute;
	top: -5px;
	left: -3px;

	width: 34px;
	height: 40px;

	content: '';

	background: url('../img/icon-tooth-half.svg');
}

.section__text p{
	line-height: 1.6;

	margin-bottom: 10px;
}

.section .services{
	margin-top: -10px;
	margin-bottom: 52px;
}

.info-slider.slick-slider{
	margin-bottom: 113px;
}

.info-slider .slick-dots{
	bottom: -60px;
}

.info-slider .slick-dots li{
	width: 15px;
	height: 15px;
	margin: 0 9px;
}

.info-slider .slick-dots li button{
	width: 15px;
	height: 15px;
	padding: 0;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	opacity: 1;
	border: 3px solid #fff;
	border-radius: 50%;
	background-color: #e1e1e1;
}

.info-slider .slick-dots li button:before{
	display: none;
}

.info-slider .slick-dots li.slick-active button{
	border-color: #73a3d1;
	background-color: #fef2de;
}

.info-slider .slick-arrow{
	width: 34px;
	height: 35px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	background: url('../img/svg_original/icon-slider-arrow.svg');
}

.info-slider .slick-arrow:hover{
	opacity: .7;
}

.info-slider .slick-arrow.slick-next{
	right: -50px;
}

.info-slider .slick-arrow.slick-next:before{
	display: none;
}

.info-slider .slick-arrow.slick-prev{
	left: -50px;

	-webkit-transform: rotate(180deg) translate(0, 50%);
	    -ms-transform: rotate(180deg) translate(0, 50%);
	        transform: rotate(180deg) translate(0, 50%);
}

.info-slider .slick-arrow.slick-prev:before{
	display: none;
}

.info-slider__slide{
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;

	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.info-slider__image{
	position: relative;

	width: 559px;
	margin-bottom: 6px;
	padding-top: 32.5%;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.info-slider__image img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	width: 100%;
	height: 100%;
	margin: auto;

	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.info-slider__image:after{
	position: absolute;
	bottom: -6px;
	left: 0;

	width: 100%;
	height: 3px;

	content: '';

	background-color: #71a3d4;
}

.info-slider__info{
	padding-right: 15px;
	padding-left: 53px;
}

.info-slider__info h3{
	font-family: 'Merriweather';
	font-size: 25px;
	line-height: 1.3;

	margin-top: 8px;
	margin-bottom: 15px;

	color: #376ea3;
}

.info-slider__info p{
	font-size: 14px;
}

.bullets{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-top: -5px;
	margin-bottom: 15px;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.bullets__item{
	max-width: 20%;
	margin-bottom: 30px;
	padding: 0 15px;

	text-align: center;
}

.bullets__item:hover .bullets__image{
	-webkit-box-shadow: 0 0 7px 0 rgba(55, 110, 163, .3);
	        box-shadow: 0 0 7px 0 rgba(55, 110, 163, .3);
}

.bullets__image{
	overflow: hidden;

	width: 107px;
	height: 107px;
	margin: auto;
	margin-bottom: 35px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	border-radius: 50%;
}

.bullets__image img{
	max-width: 100%;
	max-height: 100%;
}

.bullets__desc{
	font-size: 14px;
	font-weight: 600;
}

.services{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0 -9.5px;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.services__item{
	position: relative;

	width: 100%;
	width: calc(25% - 19px);
	margin: 0 9.5px;
	margin-bottom: 19px;
	padding: 30px 15px;
	padding-bottom: 10px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	text-align: center;

	background: #fef2dd;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.services__item:hover{
	text-decoration: none;

	background-color: #376ea3;
	-webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
	        box-shadow: 0 3px 10px rgba(0, 0, 0, .3);
}

.services__item:hover .normal{
	opacity: 0;
}

.services__item:hover .hover{
	opacity: 1;
}

.services__item:hover .services__desc{
	color: #fff;
}

.services__item:after{
	position: absolute;
	bottom: -6px;
	left: 0;

	width: 100%;
	height: 3px;

	content: '';

	background-color: #71a3d4;
}

.services__image{
	position: relative;

	display: block;

	width: 113px;
	height: 113px;
	margin: auto;
	margin-bottom: 0;
}

.services__image	> div{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	margin: auto;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
}

.services__image	> div img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	max-width: 100%;
	max-height: 100%;
	margin: auto;
}

.services__image .normal{
	opacity: 1;
}

.services__image .hover{
	opacity: 0;
}

.services__desc{
	font-family: 'Merriweather';
	font-size: 20px;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	min-height: 48px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	color: #376ea3;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.feedback{
	position: relative;

	margin-top: 34px;
	padding-top: 320px;

	border-top: solid 3px #71a3d4;
}

.feedback__bg{
	position: absolute;
	top: 3px;
	left: 0;

	width: 100%;
	height: 320px;

	background: url('../img/bg-feedback.jpg');
	background-position: center top;
	background-size: cover;
}

.feedback__form{
	padding-top: 50px;
	padding-bottom: 21px;

	background-color: #fef2dd;
}

.feedback .form-group{
	position: relative;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.feedback .form-group	> p{
	width: 75px;
	margin-right: 20px;
	margin-bottom: 0;

	text-align: right;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.feedback .form-group.text-center{
	margin-top: 25px;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.feedback .btn{
	font-size: 18px;

	width: 100%;
	max-width: 300px;
	padding: 11.5px;
}

.feedback .col-sm-6{
	padding-right: 10px;
}

.feedback .col-sm-6:last-child{
	padding-right: 15px;
	padding-left: 10px;
}

.feedback__tooltip{
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	margin-top: -28px;
	padding: 40px 23px;
	padding-top: 15px;
	padding-bottom: 27px;

	-webkit-transform: translateY(-100%);
	    -ms-transform: translateY(-100%);
	        transform: translateY(-100%);

	color: #fff;
	background-color: #376ea3;
}

.feedback__tooltip:after{
	position: absolute;
	position: absolute;
	bottom: -10px;
	left: 20px;

	display: block;
	display: block;

	width: 0;
	height: 0;

	content: '';
	content: '';

	border-top: 10px solid #376ea3;
	border-right: 5px solid transparent;
	border-right-width: 10px;
	border-left: 5px solid transparent;
	border-left-width: 10px;
	background-color: #fef2dd;
}

.feedback__tooltip:before{
	position: absolute;
	bottom: -6px;
	left: 0;

	display: block;

	width: 100%;
	height: 3px;

	content: '';

	background-color: #71a3d4;
}

.feedback__tooltip h3{
	font-family: 'Merriweather';
	font-size: 33px;
	font-weight: normal;

	margin: 0;
	margin-bottom: 10px;

	color: #fff;
}

.feedback__tooltip p{
	margin-bottom: 0;

	color: #fff;
}

.footer__top{
	padding-top: 15px;
	padding-bottom: 15px;

	background-color: #12375b;
}

.footer__top .container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.footer__bottom{
	padding: 14px 0;

	text-align: center;

	background-color: #12304d;
}

.footer__copy{
	color: #376ea3;
}

.footer__menu{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0;
	padding: 0;

	list-style: none;
}

.footer__menu li{
	margin-right: 45px;
}

.footer__menu a{
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	color: #376ea3;
}

.footer__menu a:hover,
.footer__menu a.active{
    text-decoration: none;
	color: #71a3d4;
}

.footer__right{
	text-align: right;
}

.footer__phones{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 6px;
}

.footer__phone{
	font-family: 'Merriweather';
	font-size: 16px;
	line-height: 1.15;

	letter-spacing: -1px;

	color: #71a3d4;
}

.footer__phone	+ .footer__phone{
	position: relative;

	margin-left: 10px;
	padding-left: 8px;
}

.footer__phone	+ .footer__phone:before{
	position: absolute;
	bottom: 0;
	left: 0;

	display: block;

	width: 1px;
	height: 15px;

	content: '';

	background-color: #386086;
}

.footer__phone span{
	font-size: 20px;

	margin-left: 7px;

	color: #fff;
}

.footer__phone a{
	color: inherit;
}

.footer__phone a:hover{
	text-decoration: none;
}

.footer__address{
	font-size: 14px;
	line-height: 1.2;

	color: #3c648b;
}

.social{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.social__item{
	width: 36px;
	height: 36px;
	margin-right: 14px;
	padding: 8px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	border-radius: 50%;
	background-color: #376ea3;

	fill: #fff;
}

.social__item:last-child{
	margin-right: 0;
}

.social__item:hover{
	background-color: #71a3d4;
}

.content{
	padding-top: 59px;
}

.content__title{
	font-family: 'Merriweather';
	font-size: 34px;
	font-weight: 300;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 20px;

	text-align: left;

	color: #376ea3;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.content__title:after{
	height: 1px;

	content: '';

	background-color: #fef2dd;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.content__title span{
	position: relative;

	padding: 0 25px;
	padding-right: 10px;
}

.content__title span:before{
	position: absolute;
	top: -8px;
	left: -1px;

	width: 34px;
	height: 40px;

	content: '';

	background: url('../img/icon-tooth-half.svg');
}

.content__title_h2{
	font-size: 27px;
	font-weight: 300;
}

.content__title_h2:after{
	display: none;
}

.content__text{
	margin-top: 20px;
	margin-bottom: 60px;
}

.content__text p{
	line-height: 1.6;

	margin-bottom: 10px;
}

.contacts{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 25px;
}

.contacts__info{
	padding: 55px 0;
	padding-right: 22px;
	padding-left: 58px;
}

.contacts__form{
	position: relative;

	width: 657px;
	padding: 39px 95px;
	padding-right: 98px;

	background-color: #fef2dd;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.contacts__form.active .contacts__done{
/* .contacts__done{ */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.contacts__field{
	position: relative;

	margin-bottom: 11px;
	padding-left: 35px;
}

.contacts__field .svg-icon{
	position: absolute;
	top: 2px;
	left: -2px;

	width: 22px;
	height: 22px;

	fill: #e1e1e1;
}

.contacts__field .svg-icon_icon-time{
	left: -1px;

	width: 19px;
	height: 19px;

	fill: #fff;
}

.contacts__field .svg-icon_icon-mail{
	top: 4px;
	left: 2px;

	width: 15px;
	height: 15px;
}

.contacts__field .svg-icon_icon-phone2{
	left: 2px;

	width: 18px;
	height: 18px;
}

.contacts__field span{
	display: block;
}

.contacts__separator{
	height: 1px;
	margin: 13px 0;
	margin-bottom: 15px;
	margin-left: 35px;

	background-color: #fef2dd;
}

.contacts .form-group{
	position: relative;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 10px;
}

.contacts .form-group p{
	width: 87px;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 0;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.contacts .form-group:nth-last-child(2){
	margin-bottom: 0;
}

.contacts textarea.form-control{
	height: 120px;
}

.contacts .btn{
	width: 100%;
	margin-top: 10px;
	margin-left: 97px;
	padding: 13px;
}

.contacts__done{
	position: absolute;
	top: 0;
	left: 0;

	display: none;

	width: 100%;
	height: 100%;
}

.contacts__done-image{
	width: 100%;

	-ms-flex-negative: 1;
	flex-shrink: 1;
}

.contacts__done-image img{
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.contacts__done-info{
	width: 291px;
	padding: 20px 20px;
	padding-top: 65px;

	background-color: #fef2dd;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.contacts__done-info h3{
	font-family: 'Merriweather';
	font-size: 25px;
	font-weight: normal;
	line-height: 1.3;

	margin-bottom: 13px;

	color: #376ea3;
}

.contacts__done-info .separator{
	height: 1px;
	margin: 28px 0;
	margin-bottom: 23px;

	background-color: #e6c79c;
}

.contacts__done-new{
	font-size: 16px;
	font-weight: 600;

	cursor: pointer;
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	text-transform: uppercase;

	color: #376ea3;
}

.contacts__done-new:hover{
	opacity: .7;
}

.gallery{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0 -9.5px;
	margin-bottom: 12px;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.gallery__item{
	width: calc(33.333% - 19px);
	margin: 0 9.5px;
	margin-bottom: 19px;
}

.gallery__item img{
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.map{
	position: relative;

	margin-bottom: 23px;
	padding-top: 40.5%;
}

.map__frame{
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;
}

.team{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0 -10px;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.team__item{
	position: relative;

	width: calc(33.3333% - 20px);
	margin: 0 10px;
	margin-bottom: 0;
	margin-bottom: 6px;
	padding: 36px 20px;
	padding-bottom: 18px;

	cursor: pointer;
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	text-align: center;

	border: solid 1px transparent;
}

.team__item:after{
	position: absolute;
	bottom: -7px;
	left: -1px;

	display: block;

	width: calc(100% + 2px);
	height: 4px;

	content: '';
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	opacity: 0;
	background-color: #376ea3;
}

.team__item:hover{
	border-color: #e6c79c;
}

.team__item:hover:after{
	opacity: 1;
}

.team__image{
	overflow: hidden;

	width: 144px;
	height: 144px;
	margin: auto;
	margin-bottom: 14px;

	border: 2px solid #e6c79c;
	border-radius: 50%;
}

.team__image img{
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.team__name{
	font-family: 'Merriweather';
	font-size: 21px;
	font-weight: 300;
	line-height: 1.45;

	margin-top: 0;
	margin-bottom: 0;

	color: #376ea3;
}

.team__role{
	font-size: 12px;
	font-weight: 600;

	margin-bottom: 12px;
}

.team__desc p{
	line-height: 1.6;

	margin-bottom: 0;
}

.worker{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.worker__image{
	width: 366px;
	min-height: 537px;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.worker__image img{
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.worker__info{
	display: block;
	overflow: auto;
	flex-direction: column;
	max-height: 537px;
	padding: 30px 40px;

	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.worker__name{
	font-family: 'Merriweather';
	font-size: 26px;
	font-weight: 300;
	line-height: 1.14;

	position: relative;

	margin-bottom: 9px;

	color: #376ea3;
}

.worker__name:before{
	position: absolute;
	top: -10px;
	left: -22px;

	width: 34px;
	height: 40px;

	content: '';

	background: url('../img/icon-tooth-half.svg');
}

.worker__role{
	font-size: 12px;
	font-weight: 600;
}

.worker__desc{
	margin-top: 12px;
	padding-top: 15px;

	border-top: 1px solid #fef2dd;
}

.worker__desc p{
	line-height: 1.6;
}

.worker__desc p:last-child{
	margin-bottom: 0;
}

.prices{
	margin-bottom: 55px;
	padding-top: 14px;
}

.prices__top{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 25px;
	padding-bottom: 24px;

	border-bottom: 1px solid #fef2dd;
}

.prices__search{
	border: solid 1px #e6c79c;
}

.prices__search-wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-right: 115px;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.prices__search-wrap p{
	margin-right: 20px;
	margin-bottom: 0;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.prices__btns{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.prices__btn{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	min-width: 136px;
	padding: 0 15px;

	cursor: pointer;
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	color: #376ea3;
	border: solid 1px #376ea3;
	border-radius: 4px;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.prices__btn:hover{
	color: #fff;
	background-color: #376ea3;
}

.prices__btn:first-child{
	margin-right: -1px;

	border-radius: 4px 0 0 4px;
}

.prices__btn:last-child{
	border-radius: 0 4px 4px 0;
}

.prices__col_name{
	font-family: 'Merriweather';
	font-size: 24px;

	position: relative;

	padding-left: 30px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	color: #376ea3;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.prices__col_name:before{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 9px;

	display: block;

	width: 13px;
	height: 8px;
	margin: auto;

	content: '';
	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;

	background: url('../img/svg_original/icon-arrow.svg');
}

.prices__col_time{
	width: 180px;

	text-align: center;

	color: #a1a1a1;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.prices__col_price{
	width: 127px;

	text-align: center;

	color: #a1a1a1;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.prices__header{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	padding-top: 10px;
	padding-bottom: 10px;

	cursor: pointer;

	border-bottom: 1px solid #fef2dd;

	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.prices__header.active .prices__col_name:before{
	-webkit-transform: rotate(180deg);
	    -ms-transform: rotate(180deg);
	        transform: rotate(180deg);
}

.prices__header:hover .prices__col_name{
	color: #71a3d4;
}

.prices__row{
	position: relative;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	padding: 11px 0;

	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}

.prices__row:after{
	position: absolute;
	right: 0;
	bottom: 0;

	display: block;

	width: calc(100% - 32px);
	height: 1px;

	content: '';

	background-color: #fef2dd;
}

.prices__row:last-child:after{
	display: none;
}

.prices__content{
	display: none;

	border-bottom: 1px solid #fef2dd;
}

.prices__content .prices__col_name{
	font-family: 'Open Sans';
	font-size: 18px;

	color: #656565;
}

.prices__content .prices__col_name:before{
	display: none;
}

.prices__content .prices__col_time{
	font-size: 20px;
	font-weight: 600;

	color: #376ea3;
}

.prices__content .prices__col_time span{
	font-size: 14px;
	font-weight: 400;
}

.prices__content .prices__col_price{
	font-size: 20px;
	font-weight: 600;

	color: #376ea3;
}

.prices__content .prices__col_price span{
	font-size: 14px;
	font-weight: 400;
}

.prices .hidden{
	display: none;
}

.templates{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0 -10px;
	margin-bottom: 25px;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.templates__item{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    flex-direction: column;

	width: calc(50% - 20px);
	margin: 0 10px;
	margin-bottom: 20px;

	border: 1px solid #376ea3;

	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
}

.templates__item:nth-child(2n){
	border-color: #fef2dd;
}

.templates__item:nth-child(2n) .templates__info{
	color: #656565;
	background-color: #fef2dd;
}

.templates__item:nth-child(2n) .templates__title{
	color: #376ea3;
}

.templates__image{
	position: relative;

	overflow: hidden;

	padding-top: 55%;
}

.templates__image img{
	position: absolute;
	top: 0;
	left: 0;

	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.templates__info{
	padding: 27px 20px;
	padding-bottom: 33px;

	color: #fff;
	background-color: #376ea3;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.templates__title{
	font-family: 'Merriweather';
	font-size: 25px;
	font-weight: 300;

	margin: 0;
	margin-bottom: 12px;
}

.templates__desc{
	line-height: 1.6;
}

.check-list{
	margin: 0;
	margin-bottom: 50px;
	padding: 0;

	list-style: none;
}

.check-list li{
	line-height: 1.4;

	position: relative;

	margin-bottom: 21px;
	padding-left: 38px;
}

.check-list li:before{
	position: absolute;
	top: 5px;
	left: 5px;

	display: block;

	width: 16px;
	height: 12px;

	content: '';

	background: url('../img/svg_original/icon-check.svg');
}

.steps{
	position: relative;

	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin-bottom: 14px;
	padding-bottom: 60px;

	counter-reset: steps;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.steps:after{
	position: absolute;
	bottom: 0;
	left: 0;

	display: block;

	width: 100%;
	height: 12px;

	content: '';

	background: url('../img/steps-line2.svg');
	background-position: center center;
	background-size: auto 100%;
}

.steps__item{
	font-family: 'Merriweather';
	font-size: 15px;
	line-height: 1.5;

	position: relative;

	width: 25%;
	padding-top: 92px;
	padding-right: 30px;

	counter-increment: steps;

	color: #376ea3;

	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.steps__item:last-child:after{
	display: none;
}

.steps__item:before{
	font-family: 'Open Sans';
	font-size: 68px;
	font-weight: bold;

	position: absolute;
	top: 0;
	left: -5px;

	content: counter(steps);

	color: #A2C3E2;
	/* color: #deeefd; */
}

.steps__item:after{
	position: absolute;
	top: 38px;
	left: 40px;

	display: block;

	width: 232px;
	height: 23px;

	content: '';

	background: url('../img/steps-line-new.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.tblocks{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;

	margin: 0 -9.5px;

	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.tblocks__item{
	position: relative;

	width: 100%;
	max-width: calc(25% - 19px);
	margin: 0 9.5px;
	margin-bottom: 19px;
	padding: 20px 15px;
	padding-bottom: 23px;

	-webkit-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
	text-align: center;

	background: #fef2dd;

	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.tblocks__item:after{
	position: absolute;
	bottom: -6px;
	left: 0;

	width: 100%;
	height: 3px;

	content: '';

	background-color: #71a3d4;
}

.tblocks__image{
	position: relative;

	display: block;

	width: 113px;
	height: 113px;
	margin: auto;
	margin-bottom: 0;
}

.tblocks__image img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;

	max-width: 100%;
	max-height: 100%;
	margin: auto;
}

.tblocks__title{
	font-family: 'Merriweather';
	font-size: 16px;
	font-weight: 300;

	margin-bottom: 4px;

	color: #376ea3;
}

.tblocks__desc{
	font-family: 'Merriweather';
	font-size: 19px;
	font-weight: bold;

	color: #376ea3;
}

.edge .templates__image{
	height: 306px;
	padding-top: 0;
}

.edge .info-slider__image{
	height: 370px;
}







/* BEGIN NEWS */
.ng {
    margin: 60px -10px 70px;
    display: flex;
    flex-wrap: wrap;
    /*box-shadow: 0 0 0 1px magenta inset;*/
    justify-content: space-between;
}

.ng__block {
    width: 300px;
    /*margin: 0 10px;*/
    /*box-shadow: 0 0 0 1px lime inset;*/
}

.ng__img {
    height: 188px;
    width: 300px
}

.ng__title {
    color: #656565;
    text-decoration: none;
    font-family: 'atr';
    font-size: 24px;
    line-height: 32px;
}

.ng__title:hover,
.ng__title:focus,
.ng__title:active {
    /*color: #a7c367;*/
    /*text-decoration: underline*/
}

.ng__date {
    color: #9b9b9b;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 32px;
}

.ng__date:before {
    display: inline-block;
    height: 16px;
    width: 17px;
    background: transparent url("http://zformula.com.ua/img/ico/ico.date.png") center/17px 16px no-repeat;
    margin-right: 10px;
    vertical-align: middle;
    content: ''
}

.ng__content {
    color: #656565;
    font-size: 14px;
    line-height: 24px
}

.delimiter {
    width: 100%;
    height: 1px;
    margin: 40px 0 30px;
    background-color: #e1e1e1;
}

.delimiter__ico {
    position: relative;
    top: -14px;
    display: block;
    margin: 0 auto;
    height: 28px;
    width: 45px;
    background: #fff url("http://zformula.com.ua/img/ico/ico.tooth.png") center no-repeat;
    background-size: 25px 28px
}

.np {
	/*box-shadow: 0 0 0 5px magenta inset;*/
}

.np__pic {
    box-shadow: 0 0 0 5px #fff
}

.np__img {
    height: auto;
    width: 100%
}

.np__line {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #e1e1e1
}

.np__date {
    color: #9b9b9b;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 32px;
}

.np__date:before {
    display: inline-block;
    height: 16px;
    width: 17px;
    background: transparent url("http://zformula.com.ua/img/ico/ico.date.png") center/17px 16px no-repeat;
    margin-right: 10px;
    vertical-align: middle;
    content: ''
}

.np__content {
    margin-bottom: 70px;
    font-size: 14px;
    line-height: 24px;
    color: #656565
}




.equipment {
  margin-bottom: 100px;
}
.eq-article {
  overflow: hidden;
  padding-bottom: 50px;
}
.eq-article__img {
  float: right;
  width: 380px;
  margin-left: 20px;
  margin-bottom: 20px;
}
.eq-article__img img {
  display: block;
  height: auto;
  width: 100%;
  -webkit-box-shadow: 0 2px 0 0 #fff, 0 5px 0 0 #71a3d4;
  box-shadow: 0 2px 0 0 #fff, 0 5px 0 0 #71a3d4;
}
.eq-article__img--left {
  float: left;
  margin-left: 0;
  margin-right: 20px;
}
.eq-article p {
  margin-top: 0;
}
.eq-ul {
  padding-left: 20px;
  margin-bottom: 10px;
}
.eq-li {
  display: block;
  margin-bottom: 5px;
}
.eq-li:before {
  content: inline-block;
  margin-right: 5px;
  content: 'в—Џ';
}
.eq-item {
  display: table;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.eq-item__img {
  width: 300px;
  display: table-cell;
  vertical-align: middle;
}
.eq-item__img img {
  display: block;
  height: auto;
  width: 100%;
  -webkit-box-shadow: 0 2px 0 0 #fff, 0 5px 0 0 #71a3d4;
  box-shadow: 0 2px 0 0 #fff, 0 5px 0 0 #71a3d4;
}
.eq-item__content {
  display: table-cell;
  vertical-align: middle;
  padding-left: 20px;
}
.eq-item__title {
  color: #4988b0;
  font-family: 'pf_agora_serif_proregular';
  font-size: 28px;
}
.eq-item__text {
  color: #656565;
  font-family: 'open_sans_regular';
  font-size: 14px;
  line-height: 20px;
}
.eq-item ul {
  margin: 1em 0;
}
.eq-item li {
  line-height: 2em;
}




@media screen and (max-width:992px) {
    .ng {
        margin: 50px 0 40px;
        justify-content: space-between;
    }
    .ng__block {
        width: 32%;
        margin: 0
    }
    .ng__img {
        height: auto;
        width: 100%
    }
}

@media screen and (max-width:799px) {
  .equipment {
    padding-left: 10px;
    padding-right: 10px;
  }
  .eq-item__img {
    width: 200px;
  }
  .eq-article__img {
    width: 300px;
  }
}

@media screen and (max-width:767px) {
    .ng {
        margin: 20px 0 30px;
    }
    .ng__block {
        margin: 0 0 20px 0;
        width: 100%
    }
    .ng__img {
        height: auto;
        width: 100%
    }
    .ng__title {
        font-size: 22px;
        line-height: 26px
    }
    .delimiter {
        display: none
    }
}


/* END NEWS */


.img {
    max-width: 100%;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 2px 0 0 #fff, 0 5px 0 0 #71a3d4;
    box-shadow: 0 2px 0 0 #fff, 0 5px 0 0 #71a3d4;
}
.eq-li {
	display: block;
	margin-bottom: 5px;
}

.eq-li:before {
	content: inline-block;
	margin-right: 5px;
	content: '●';
}

.center {
	text-align: center;
}







